RubyGems Navigation menu

g5_authenticatable 1.1.4

An engine that provides a basic User model, authentication logic, and remote credential management for G5 applications.

Versions:

  1. 1.1.4 - December 27, 2019 (64 KB)
  2. 1.1.4.rc.3 - November 11, 2019 (63.5 KB)
  3. 1.1.4.rc.2 - November 11, 2019 (63.5 KB)
  4. 1.1.4.rc.1 - October 29, 2019 (63.5 KB)
  5. 1.1.2 - December 20, 2018 (63.5 KB)
Show all versions (40 total)

Runtime Dependencies (5):

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • maeve

SHA 256 checksum:

c62072a8f8f99864a3ac4f99c299b1ffe14b9b37dae69af50150d0b26684d367

Total downloads 88,269

For this version 3,840

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: